<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="org.wildfly.deployment.transformation">
    <dependencies>
        <package name="org.jboss.as.server"/>
        <package name="org.jboss.logging"/>
        <package name="org.wildfly.security.elytron-private"/>
    </dependencies>
</package-spec>